Google Web Toolkit
Search Google Code:

# Interface DisclosureHandler

public interface DisclosureHandler
Event handler interface for DisclosureEvent.

## Methods

onClose(DisclosureEvent) | Fired when the panel is closed.
onOpen(DisclosureEvent) | Fired when the panel is opened.

## See Also

DisclosurePanel

## Method Detail

### onClose

public void onClose(DisclosureEvent event)
Fired when the panel is closed.

#### Parameters

event
  event representing this action.

### onOpen

public void onOpen(DisclosureEvent event)
Fired when the panel is opened.

#### Parameters

event
  event representing this action.